产品启用、禁用
POST
/basicOpen/product/productManager/product/operate/batch接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/product/productManager/product/operate/batch | HTTPS | POST | 1 |
请求参数
product_idsarray<any>batch_statusstring必填请求示例
{
"product_ids": [
10290,
10289,
10288
],
"batch_status": "Enable"
}
返回结果
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填datastring必填totalnumber必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583.215.17256156298200627",
"response_time": "2024-09-06 17:40:29",
"data": null,
"total": 0
}